Support » Plugins and Hacks » Using Captcha

Using Captcha

  • Hi

    I am trying to install a plugin called Captcha and it gives me an error as shown below.

    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, '' was given in /home/root/public_html/gifts/wp-includes/plugin.php on line 173

    Can you please help. If you dont then do you know of any captcha plugin that works well with WooCommerce plugin


Viewing 2 replies - 1 through 2 (of 2 total)
  • Maybe it is worth mentioning that I am getting this error message when I am post a Review on a product. The error message is displayed at the top of the Review Popup

    link to site?
    usually, that sort of error message would give you an idea of what file / plugin originated the error

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Using Captcha’ is closed to new replies.